
/* ****************** 공백  ****************** */

.empty_line_228245_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_228245_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228245_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228242_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228242_ > div:after {content:''; display:block; clear:both;}
.layout_228242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228242_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228243_ {font-size:0;}
.title_228243_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228243_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228243_.style_top p {padding-top:10px;}
.title_228243_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228243_.style_right p {padding-right:14px;}
.title_228243_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228243_.style_bottom p {padding-bottom:12px;}
.title_228243_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228243_.style_left p {padding-left:14px;}
.title_228243_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228243_.style_circle1 p {padding-left:20px;}
.title_228243_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228243_.style_circle2 p {padding-left:20px;}
.title_228243_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228248_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228248_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_228248_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228248_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228248_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228248_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_228263_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_228263_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228249_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228249_ > div:after {content:''; display:block; clear:both;}
.layout_228249_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228249_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228250_ {font-size:0;}
.title_228250_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228250_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228250_.style_top p {padding-top:10px;}
.title_228250_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228250_.style_right p {padding-right:14px;}
.title_228250_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228250_.style_bottom p {padding-bottom:12px;}
.title_228250_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228250_.style_left p {padding-left:14px;}
.title_228250_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228250_.style_circle1 p {padding-left:20px;}
.title_228250_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228250_.style_circle2 p {padding-left:20px;}
.title_228250_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228251_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228251_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_228251_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228251_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228251_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228251_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_228264_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_228264_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228255_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228255_ > div:after {content:''; display:block; clear:both;}
.layout_228255_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228255_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228256_ {font-size:0;}
.title_228256_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228256_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228256_.style_top p {padding-top:10px;}
.title_228256_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228256_.style_right p {padding-right:14px;}
.title_228256_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228256_.style_bottom p {padding-bottom:12px;}
.title_228256_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228256_.style_left p {padding-left:14px;}
.title_228256_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228256_.style_circle1 p {padding-left:20px;}
.title_228256_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228256_.style_circle2 p {padding-left:20px;}
.title_228256_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228257_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228257_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_228257_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228257_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228257_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228257_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_228265_ {display:block; position:relative; width:100%; height:40px;}
.dashed_line_228265_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228258_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228258_ > div:after {content:''; display:block; clear:both;}
.layout_228258_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228258_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228259_ {font-size:0;}
.title_228259_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228259_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228259_.style_top p {padding-top:10px;}
.title_228259_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228259_.style_right p {padding-right:14px;}
.title_228259_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228259_.style_bottom p {padding-bottom:12px;}
.title_228259_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228259_.style_left p {padding-left:14px;}
.title_228259_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228259_.style_circle1 p {padding-left:20px;}
.title_228259_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228259_.style_circle2 p {padding-left:20px;}
.title_228259_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228260_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228260_ li {display:table-row; font-size:16px; line-height:1.2em;}
.text_list_228260_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228260_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228260_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228260_ span {padding-right:.5em; font-size:1em;}
